Ask Your Question

Brian Wenner's profile - activity

2017-01-31 12:07:34 -0500 received badge  Teacher (source)
2017-01-31 09:01:29 -0500 answered a question Broken Dependecies

Do NOT enable the updates-testing repo! That will only cause you more headaches (and potentially an un-bootable system) down the road! Wait for the issue to solve itself. Either by libglvnd being included in the main updates repo eventually or otherwise.

Edit.: Issue seems to be solved now.

If you DID enable the updates-testing repo and are having issues, run:

dnf repository-packages updates-testing remove

That should get rid of the conflicting libglvnd package and install the corresponding updates.